﻿/*TOP-SECTION*/
.logo-main-wrap {
    width: 100%;
}

.logo-main-wrap.stickytop, .logo-inner-page {
    position: fixed;
    top: 0;
    z-index: 99;
}

.stickytop .top-heading {
    display: none;
}

.stickytop .main-nav, .logo-inner-page .main-nav {
    float: right;
    padding: 0 10px;
    width: 100%;
}

.stickytop .main-nav ul.home-nav > li > a, .logo-inner-page .main-nav ul.home-nav > li > a {
    margin: 0 0px;
}

.section-top {
    background: #ae1212;
    padding: 10px 0;
}

ul.language {
    margin-top: 0px;
}

ul.language li {
    display: inline-block;
    margin: 0 0 0 20px;
}

ul.language li a {
    color: #fff;
    font-size: 13px;
}

ul.language li a i {
    color: #fff;
    font-size: 18px;
    margin: 0 9px 0 0;
    vertical-align: middle;
}

ul.language li a:hover {
    color: #15155f;
}

ul.language li a:hover i {
    color: #15155f;

}

.top-right {
    text-align: right;
}

.top-right ul {
    display: inline-block;
    margin: 0 0 0 30px;
    vertical-align: middle;
}

/*TOP-CONTACTS*/
.top-right ul.contacts li {
    color: #2f4052;
    display: inline-block;
    font-family: "Lato", sans-serif;
    line-height: 15px;
    padding: 11px 15px 10px 0;
    vertical-align: middle;
}

.top-right ul.contacts li .fa {
    font-size: 14px;
    margin-right: 5px;
}

.top-right ul.contacts li .fa-mobile-phone {
    font-size: 18px;
}

.top-right ul.contacts li a {
    color: #2f4052;
}

ul.home-nav > li.active {
    padding: 0;
}

ul.home-nav > li.active a {
    padding: 20px 25px !important;
    background: #38b2e4 !important;
}

.top-right ul.contacts li a:hover {
    color: #02B1EB;
    text-decoration: underline;
}

/*TOP-CONTACTS*/

/*TOP-SOCIAL*/
.top-right ul.social li {
    display: inline-block;
    float: left;
    margin: 0 0 0 5px;
}

.top-right ul.social li a {
    display: block;
}

.top-right ul.social li a:hover i {
    color: #3f7e44
}

.top-right ul.social li .fa {
    color: #009cdc;
    font-size: 16px;
    padding: 0 5px;
    text-align: center;
    vertical-align: middle;
    width: 22px;
}

.top-right ul.social li .fa-facebook {

}

.top-right ul.social li .fa-twitter {
}

/*TOP-SOCIAL*/

/*TOP-SECTION*/

.section-logo {
    padding: 15px 0 15px;
    background: #15155f;
}

ul.logo-right {
    float: right;
}

ul.logo-right li {
    display: inline-block;
    margin: 0 0 0 12px;
}

.logo img {
    display: inline;
    vertical-align: middle;
}

.logo img {
    display: inline;
    vertical-align: middle;
}

.logo p {
    color: #009bdb;
    display: inline-block;
    font-family: "oswald_regularregular";
    font-size: 20px;
    line-height: 25px;
    margin-left: 18px;
    text-transform: uppercase;
    vertical-align: middle;
}

.search-responsiv {
    display: none;
}

/*NAVIGATION*/

.main-nav {
    background: #009cdc none repeat scroll 0 0;
    width: 100%;
    position: relative;
}

ul.home-nav {
    float: left;
    position: relative;
    width: 100%;
    z-index: 9;
}

ul.home-nav > li {
    margin: 0 25px 0 0;
    padding: 0;
    position: relative;
}

ul.home-nav > li:last-child {
    padding-right: 0;
}

.nav.navbar-nav.home-nav > li:last-child {
    margin: 0
}

.main-nav ul.home-nav > li > a {
    color: #fff;
    font-size: 16px;
    padding: 20px 30px !important;
}

.navbar {
    background: none;
    border: medium none;
    margin-bottom: 0;
    min-height: auto;
    position: relative;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-size: 15px;
    padding: 20px 0px;
}

.main-nav ul.home-nav > li > a:hover {
    background: #38b2e4;
    color: #fff;
}

ul.home-nav > li > a::before {
    bottom: 10px;
    content: "";
    height: 3px;
    left: 0;
    opacity: 0;
    position: absolute;
    transition: all 0.4s ease-in-out 0s;
    width: 100%;
    background: #fff;
    font-family: 'oswald_regularregular';
}

ul.home-nav > li:hover > a::before {
    bottom: -3px;
    opacity: 1;
    color: #fff;
}

ul.home-nav > li a:hover, ul.home-nav > li a:focus {
    color: #fff !important;
}

ul.home-nav .as-dropdown {
    background: #fff none repeat scroll 0 0;
    left: 0;
    margin: 0;
    opacity: 0;
    position: absolute;
    text-align: left;
    top: 100%;
    transform: translateY(40px);
    transition: all 0.4s ease-in-out 0s;
    visibility: hidden;
    width: 200px;
    z-index: 999;
}

ul.home-nav li:hover .as-dropdown {
    opacity: 1;
    transform: translateY(0px);
    visibility: visible;
}

ul.home-nav .as-dropdown li a {
    border-bottom: 1px solid #f7f7f7;
    display: block;
    font-size: 13px;
    padding: 8px 15px;
}

ul.home-nav .as-dropdown li a:hover {
    background: #15155f;
    color: #FFF !important;
}

/*NAVIGATION*/

/*BANNER-SECTION-SLIDER*/
.slider-section {
}

ul.slider-security {
}

ul.slider-security li {
}

ul.slider-security li img {
    width: 100%
}

.retail_security {
    position: absolute;
    top: 0;
    width: 1170px;
}

.retail_security h2 {
    color: #ae1212;
    font-size: 42px;
    position: absolute;
    right: 20px;
    text-shadow: 0 0 4px #fff;
    top: 60px;
}

#security .owl-nav {
    display: none;
}

#security .owl-dots {
    bottom: 80px;
    position: absolute;
    text-align: center;
    width: 100%;
}

#securityv.owl-theme .owl-dots .owl-dot span {
    background: #15155f !important;
    border-radius: 30px;
    display: block;
    height: 10px;
    margin: 5px 3px;
    transition: opacity 200ms ease 0s;
    width: 10px;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #15155f !important;
}

.slider-section .bx-wrapper {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
    margin-bottom: 0;
    padding: 0;
    position: relative;
    touch-action: pan-y;
}

.about-slide {
    background: rgba(0, 0, 0, 0) url("../images/slider-back.png") repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    left: 0;
    margin-left: 0;
    padding: 0 23px;
    position: absolute;
    width: 100%;
}

.about-slide h1 {
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 800;
}

.about-slide p {
    font-size: 25px;
    line-height: 25px;
    margin: 35px 0;
    text-align: justify;
    font-family: 'oswaldlight';
}

.about-slide a.btn {
    font-size: 14px;
    font-weight: 600;
    height: 45px;
    padding: 12px;
    width: 140px;
}

.lift-section {
    float: left;
    margin: -50px 0 0;
    width: 100%;
}

.slider-section {
    display: inline-block;
    margin: 0;
    position: relative;
    width: 100%;
    z-index: -3;
}

.slider-section #security {
}

.slider-section .owl-carousel .owl-stage-outer {
}

/*BANNER-SECTION-SLIDER-END*/

/*CONTENT-SECTION*/
.contan-section {
}

.about_us-section {
    background: #15155f none repeat scroll 0 0;
    float: left;
    padding: 39px 30px;
}

.about_us-section h3 {
    border-bottom: medium solid #fff;
    color: #fff;
    display: inline-block;
    font-size: 30px;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.about_us-section p {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    margin: 10px 0 0;
    text-align: justify;
    word-spacing: -1px;
}

.about_us-section a {
    float: right;
}

.image-section {
}

.image-section img {
    height: 389px;
    width: 100%;
}

.specialise-section {
    background: #fff none repeat scroll 0 0;
    float: left;
    margin: -143px 0 0;
    padding: 24px 20px;
    width: 100%;
}

.headin-bg {
}

.headin-bg h4 {
    background: rgba(0, 0, 0, 0) url("../images/boder_icon.png") no-repeat scroll left bottom;
    color: #ae1212;
    font-size: 30px;
    padding-bottom: 12px;
    text-transform: none;
}

ul.specialise-contan {
    height: 370px;
}

.specialise-contan li {
    display: inline-block;
    padding: 7px 0;
    width: 100%;
}

ul.specialise-contan li a span {
    color: #15155f;
    display: inline-block;
    font-size: 16px;
    width: 91%;
}

ul.specialise-contan li a span:hover {
    text-decoration: underline;
}

ul.specialise-contan li a i {
    color: #ae1212;
    display: inline-block;
    font-size: 20px;
    margin: 4px 10px 0 0;
    vertical-align: top;
    width: 15px;
}

.request-section {
    background: #fff;
    padding: 30px;
    width: 100%;
    float: left;
    height: auto;
}

ul.fild-section {
}

ul.fild-section li {
}

ul.fild-section li input {
    border: 1px solid #dadada;
    border-radius: 0;
    box-shadow: none;
    color: #15155f;
    display: inline-block;
    height: 100%;
    margin-bottom: 20px;
    padding: 12px 12px 15px;
    width: 100%;
}

ul.fild-section .form-control:focus {
    box-shadow: none;
}

.form-control::-moz-placeholder {
    color: #15155f
}

.checkbox {
}

.checkbox-fild {
}

.checkbox-fild input {
    border: 1px solid #dadada;
    border-radius: 0;
    box-shadow: none;
    color: #15155f;
    display: inline-block;
    height: 100%;
    margin-bottom: 20px;
    padding: 12px 12px 15px;
    width: 100%;
}

.checkbox-fild .form-control:focus {
    box-shadow: none;
}

ul.checkbox-bg {
    display: inline-block;
    margin: 15px 0 0;
    width: 100%;
}

ul.checkbox-bg li {
    display: inline-block;
    margin: 0 8.6% 0 0;
}

ul.checkbox-bg li label {
    display: inline-block;
    font-size: 14px;
    padding: 0;
    color: #15155f;
}

ul.checkbox-bg li input {
    display: inline-block;
    margin: 4px 0 0 10px !important;
    vertical-align: middle;
}

ul.checkbox-bg li:last-child {
    margin: 0 0% 0 0;
}

ul.info-section {
    display: inline-block;
    width: 100%;
}

.info-fild {
}

.info-fild .form-control:focus {
    box-shadow: none;
}

.info-fild input {
    border: 1px solid #dadada;
    border-radius: 0;
    box-shadow: none;
    color: #15155f;
    display: inline-block;
    height: 100%;
    margin-bottom: 20px;
    padding: 12px 12px 15px;
    width: 100%;

}

.butten-more {
    display: inline-block;
    width: 100%;
}

.butten-more a {
    border: 2px solid #ae1212;
    color: #000;
    height: 48px;
    margin: 0;
    padding: 11px 0;
    width: 100%;
}

.membership-section {
    background: #15155f none repeat scroll 0 0;
    padding: 23px 30px;
    float: left;
    width: 100%;
    height: 402px;
}

.membership-heading {

}

.membership-heading h4 {
    background: rgba(0, 0, 0, 0) url("../images/boder-imag.png") no-repeat scroll left bottom;
    color: #fff;
    font-size: 30px;
    padding-bottom: 12px;
    text-transform: none;
}

.membership-slider {
    display: inline-block;
    margin: 20px 0 16px;
    width: 100%;
}

.membership-slider .owl-dots {
    display: none !important;
}

.membership-slider .owl-prev {
    background: #ae1212 none repeat scroll 0 0;
    color: #fff;
    font-size: 25px;
    left: -19px;
    padding: 4px 19px 9px 15px !important;
    position: absolute;
    top: 96px;
}

.membership-slider .owl-next {
    background: #ae1212 none repeat scroll 0 0;
    color: #fff;
    font-size: 25px;
    padding: 3px 12px 9px 19px !important;
    position: absolute;
    right: -18px;
    top: 96px;
}

/*ABOUT US-SECTION*/
.about-section {
    background: rgba(0, 0, 0, 0) url("../images/about-banner-image.jpg") no-repeat scroll 50% center;
    height: 280px;
    width: 100%;
}

.headin-page {
    padding: 80px 0;
}

.headin-page h4 {
    color: #fff;
    font-size: 40px;
    text-transform: none;
}

.about-contan {
    float: left;
    margin: -75px 0 0;
    width: 100%;
}

.about-events {
    background: #fff;
    padding: 20px
}

.about-blog {
}

.about-blog span {
    color: #000;
    display: inline-block;
    font-size: 16px;
    line-height: 24px;
    padding: 30px 0;
    text-align: justify;
}

.about-blog p {
    color: #000;
    font-size: 16px;
    line-height: 24px;
    text-align: justify;
}

.mission-section {
    background: #15155f none repeat scroll 0 0;
    float: left;
    padding: 20px 5px;
    width: 100%;
}

.mission-lift {
}

.mission-lift p {
    color: #fff;
    float: left;
    font-size: 16px;
    line-height: 25px;
    margin: 15px 0 0;
}

.values {
    background: #fff none repeat scroll 0 0;
    float: left;
    padding: 30px 20px 50px;
    width: 100%;
}

ul.values-seacion {
    position: relative;
}

ul.values-seacion li::before {
    color: #ae1212;
    content: "";
    font-family: fontawesome;
    font-size: 18px;
    height: 48px;
    margin-left: -20px;
    position: relative;
    top: 4px;
    width: 11px;
}

ul.values-seacion li {
    margin: 15px 0 0;
    padding-left: 20px;
}

ul.values-seacion li h5 {
}

ul.values-seacion li h5 {
    color: #ae1212;
    display: inline-block;
    font-size: 16px;
    margin: 3px 10px 0 4px;
}

ul.values-seacion li span {
    color: #000;
    display: inline-block;
    font-size: 15px;
    width: 100%;
}

ul.values-seacion li i {
    color: #ae1212;
    display: inline-block;
    font-size: 20px;
    margin: 4px 10px 0 0;
    vertical-align: top;
    width: 15px;
}

/*ABOUT US-SECTION-END*/

/*SERVICEES-SECTION*/
.services-section {
    float: left;
    margin: -75px 0 0;
    width: 100%;
}

.hight-show {
    position: relative;
    width: 100%;
}

.services-contan {
    background: #3a5199;
    padding: 5px 20px 20px;
}

.services-contan p {
    color: #fff;
    font-size: 15px;
    line-height: 20px;
    text-align: justify;
}

.specialise {
    background: #fff;
    padding: 20px
}

.specialise-contan {
    padding: 15px 0 30px;
}

.specialise-contan h4 {
    background: url("../images/boder-red.png") no-repeat scroll left bottom;
    color: #ae1212;
    font-size: 40px;
    padding-bottom: 14px;
    text-transform: none;

}

.hight-show .panel-title > a {
    text-transform: none;
    display: block;
    padding: 10px 0;
}

.hight-show .panel-title a.collapsed::after {
    background: rgba(0, 0, 0, 0) url("../images/plus.png") no-repeat scroll 0 0;
    content: "";
    float: left;
    font-family: fontawesome;
    font-size: 16px;
    height: 24px;
    left: -32px;
    padding: 0 20px;
    position: absolute;
    top: 14px;
    vertical-align: top;
    text-transform: none;
}

.hight-show .panel-title a::after {
    background: rgba(0, 0, 0, 0) url("../images/minus.png") no-repeat scroll 0 0;
    content: "";
    float: left;
    font-family: fontawesome;
    font-size: 16px;
    height: 24px;
    left: -32px;
    padding: 0 20px;
    position: absolute;
    vertical-align: top;
    top: 14px;
    text-transform: none;
}

.red {
    background: url("../images/boder_icon.png") no-repeat 0px 36px;
    color: #ae1212 !important;
    transition: none;
}

.date-summoning-contact {
    text-align: justify;
    width: 100%;
}

.date-summoning-contact p {
    font-size: 15px;
    line-height: 23px;
    margin: 0;
}

.hight-show .panel-default > .panel-heading {
    background-color: #fff;
    border-color: #ddd;
    color: #333;
    padding: 0 0px;
}

.hight-show .panel-body {
    padding: 10px 0;
}

.hight-show .panel-default > .panel-heading:hover {
    background-color: none;
    color: #ae1212;
}

.selected {
    background-color: #006438 !important;
    color: #ae1212 !important;
}

.hight-show .panel.panel-default {
    border: medium none;
    box-shadow: none;
    margin: 5px 0 0 35px;
    position: relative;
}

.hight-show .panel-heading {
    border-bottom: none !important;
}

.hight-show .panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top: none;
}

h4 {
    font-weight: normal;
}

.hight-show table {
    margin: 15px 0 0;
    width: 100%;
}

.hight-show tr td {
    border: 1px solid #dadada;
    padding: 10px;
}

.Press-salcat {
}

.Press-salcat-opaction {
    text-align: right;
}

.Press-salcat-opaction select {
    border: 1px solid #e4e4e4;
    height: 33px;
    line-height: 0;
    margin: 0 15px 0 0;
    padding: 0 10px;
    width: 200px;
}

.Press-salcat {
    float: left;
    width: 100%;
}

.Press-salcat-opaction .btn {
}

.Press-salcat-opaction .btn:hover {
    background: #006438;
    box-shadow: none;
}

.Press-salcat-opaction option {
    border-bottom: 1px solid #e4e4e4;
    padding: 10px;
    text-align: left;
}

.hight-show tr td:hover {
    background-color: #F6F6F6;
}

.date-summoning-contact a {
    color: #000;
}

.date-summoning-contact a:hover {
    color: #90050d !important
}

.hight-show .panel .date-summoning a:hover {
    color: #90050d
}

/*SERVICEES-SECTION-END*/

/*MANPOWER-SECTION-END*/
ul.provide-seacion {
}

ul.provide-seacion li {
    font-size: 16px;
    margin-bottom: 12px;
}

ul.provide-seacion li i {
    color: #ae1212;
    display: inline-block;
    font-size: 20px;
    margin: 4px 10px 0 0;
    vertical-align: top;
    width: 15px;
}

/*MANPOWER-SECTION-END*/

/*ASK-QUOTE-SECTION*/

.quote-bg {
    background: #fff none repeat scroll 0 0;
    float: left;
    padding: 26px 10px 5px;
    width: 100%;
}

ul.quote-section li::before {
}

ul.quote-section li.input1::before {
    left: 75px;
    position: absolute;
    right: 0;
    top: 10px;
}

ul.quote-section li.input2::before {
    left: 75px;
    position: absolute;
    right: 0;
    top: 10px;
}

ul.quote-section li.input3::before {
    left: 75px;
    position: absolute;
    right: 0;
    top: 10px;
}

ul.quote-section li.input3::before {
    left: 102px;
    position: absolute;
    right: 0;
    top: 7px;
}

ul.quote-section li.input4::before {
    left: 124px;
    position: absolute;
    right: 0;
    top: 7px;
}

ul.quote-section li.input5::before {
    left: 118px;
    position: absolute;
    right: 0;
    top: 8px;
}

ul.quote-section li.input6::before {
    left: 90px;
    position: absolute;
    right: 0;
    top: 8px;
}

ul.quote-section li.input7::before {
    left: 108px;
    position: absolute;
    right: 0;
    top: 8px;
}

ul.premises-bg > li {
    display: inline-block;
    margin: 0 2% 0 0;
}

ul.premises-bg > li label {
    font-size: 14px;
    font-weight: normal;
    margin: 0 13px 20px 0;
}

ul.premises-bg > li label::before {
    color: red;
    content: "*";
    float: left;
    font-family: fontawesome;
    left: 80px;
    position: absolute;
    right: 0;
    top: -7px;
}

ul.premises-bg > li input {
}

ul.quote-section {

}

ul.quote-section li span {
	
}



ul.quote-section li {
}

ul.quote-section li input {
    border: 1px solid #dadada;
    border-radius: 0;
    box-shadow: none;
    color: #15155f;
    display: inline-block;
    height: 100%;
    margin-bottom: 20px;
    padding: 12px 12px 15px;
    width: 100%;
}

ul.quote-section li input.form-control:focus {
    box-shadow: none;
}

.tex-section {
}

.tex-section::before {
    color: red;
    content: "*";
    float: left;
    font-family: fontawesome;
    left: 97px;
    position: absolute;
    right: 0;
    top: 9px;
}

.tex-section textarea {
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 20px;
    padding: 10px;
}

.tex-section .form-control:focus {
    box-shadow: none;
}

.butten-quote {
    float: right;
    width: 140px;
}

.premises-bg {
    margin: 11px 0;
}

.butten-quote a {
    border: 2px solid #ae1212;
    color: #000;
    height: 44px;
    margin: 10px 0 20px -15px;
    padding: 8px 0;
    width: 100%;
}

.butten-quote a:hover {
    border: 2px solid #ae1212;
}

.butten-quote.hvr-sweep-to-right::before {
    border: none;
}

/*ASK-QUOTE-SECTION-END*/

/*TESTIMONALS-SECTION*/
.testimonials {
   background: #fff none repeat scroll 0 0;
    padding: 40px 150px;
    padding-bottom: 45px;
    height: auto;
}

.testimonials-section {
    padding: 0px 0 35px;
    text-align: center;
}

ul.testimonials-slider {
    display: inline-block;
    width: 100%;
    position: relative;
}

ul.testimonials-slider li .testimonials-heading::before {
    background: rgba(0, 0, 0, 0) url("../images/testimonials-icon.png") repeat scroll 0 0;
    color: #000;
    content: "";
    height: 24px;
    margin: 0 -40px;
    position: absolute;
    top: 14px;
    width: 29px;
}

ul.testimonials-slider li .testimonials-heading::after {
    background: rgba(0, 0, 0, 0) url("../images/testimonials-icon2.png") repeat scroll 0 0;
    content: "";
    height: 24px;
    margin: 16px 0 0 16px;
    position: absolute;
    text-align: center;
    width: 29px;
}

ul.testimonials-slider li .testimonials-heading {
    font-family: "montserratbold";
    font-size: 16px;
    line-height: 25px;
    padding: 0 40px;
    text-align: justify;
}

ul.testimonials-slider li .name-section {
    display: inline-block;
    margin-top: 70px;
    text-align: center;
    width: 100%;
}

ul.testimonials-slider li .name-section h5 {
    background: rgba(0, 0, 0, 0) url("../images/boder-image2.png") no-repeat scroll center top;
    color: #ae1212;
    font-size: 20px;
    padding-top: 15px;
}

#testimonials-slider {
    position: relative;
}

#testimonials-slider.owl-carousel .owl-stage-outer {
    position: relative;
}

#testimonials-slider.owl-carousel .owl-item {
    position: relative;
}

#testimonials-slider li {
    margin: 20px 0 0;
}

#testimonials-slider .owl-dots {
    display: none !important;
}

#testimonials-slider .owl-prev {
    font-size: 30px;
    left: -88px;
    position: absolute;
    top: 40px;
}

#testimonials-slider .owl-prev i {
    font-size: 40px;
    color: #ae1212;
}

#testimonials-slider .owl-next {
    position: absolute;
    right: -88px;
    top: 26px;
}

#testimonials-slider .owl-next i {
    font-size: 40px;
    color: #ae1212;
}

/*TESTIMONALS-SECTION-END*/

/*CAREERS-SECTION*/
.careers {
    background: #fff none repeat scroll 0 0;
    padding: 20px;
}

.careers p {
    font-size: 15px;
    line-height: 22px;
}

.apply-section {
    background: #3a5199 none repeat scroll 0 0;
    padding: 40px 25px;
    float: left;
}

.apply-contan {
}

.apply-contan h6 {
    background: rgba(0, 0, 0, 0) url("../images/boder-imag.png") no-repeat scroll left bottom;
    color: #fff;
    font-size: 20px;
    padding-bottom: 15px;
    text-transform: none;
}

ul.apply-contan-bg {
}

ul.apply-contan-bg {
}

.apply-contan-bg li {
    float: left;
    margin-bottom: 8px;
    width: 100%;
}

ul.apply-contan-bg li i {
    color: #fff;
    float: left;
    font-size: 16px;
    margin: 4px 10px 0 0;
    vertical-align: top;
    width: 15px;
}

ul.apply-contan-bg li span {
    color: #fff;
    float: left;
    font-size: 15px;
    width: 90%;
}

.application_form {
    background: #fff none repeat scroll 0 0;
    float: left;
    padding: 40px 20px;
}

.application-contan {
}

.application-contan p {
    font-size: 16px;
    line-height: 25px;
}

.application-bg {
}

.application-bg h4 {
    background: rgba(0, 0, 0, 0) url("../images/boder_icon.png") no-repeat scroll left bottom;
    color: #ae1212;
    font-size: 26px;
    padding-bottom: 14px;
    text-transform: none;
}

ul.application-forms {
}

ul.application-forms li.input1::before {
    left: 75px;
    position: absolute;
    right: 0;
    top: 10px;
}

ul.application-forms li::before {
    color: red;
    content: "*";
    float: left;
    font-family: fontawesome;
    left: 80px;
    position: absolute;
    right: 0;

}

ul.application-forms li.input2::before {
    left: 75px;
    position: absolute;
    right: 0;
    top: 10px;
}

ul.application-forms li.input3::before {
    left: 102px;
    position: absolute;
    right: 0;
    top: 7px;
}

ul.application-forms li.input3::before {
    left: 75px;
    position: absolute;
    right: 0;
    top: 10px;
}

ul.application-forms li.input4::before {
    content: none;
    color: red;
    float: left;
    font-family: fontawesome;
}

ul.application-forms li.input4 p::before {
    content: "*";
    color: red;
    float: left;
    font-family: fontawesome;
    left: 71px;
    position: absolute;
    right: 0;

}

ul.application-forms li.input4 p::after {
    content: "*";
    color: red;
    float: left;
    font-family: fontawesome;
    left: 64px;
    position: absolute;
    right: 0;
    display: none;

}

ul.application-forms li.input4 p {
    float: left;
    font-size: 14px;
    width: 100%;
}

ul.application-forms li.input4 label {
    font-size: 14px;
    font-weight: normal;
    margin: 6px 5px 0;
}

ul.application-forms li.input4 input {
    display: inline-block;
    margin: 0 7px 0 0;
    width: 16px;
}

ul.application-forms li input {
    border: 1px solid #dadada;
    border-radius: 0;
    box-shadow: none;
    color: #15155f;
    display: inline-block;
    height: 100%;
    margin-bottom: 20px;
    padding: 12px 12px 15px;
    width: 100%;
}

ul.application-forms2 {
    display: inline-block;
    margin: 0;
    width: 100%;
}

ul.application-forms2 li.input1::before {
    left: 121px;
    position: absolute;
    right: 0;
    top: 8px;
}

ul.application-forms2 li::before {
    color: red;
    content: "*";
    float: left;
    font-family: fontawesome;
    left: 121px;
    position: absolute;
    right: 0;

}

ul.application-forms2 li.input2::before {
    left: 204px;
    position: absolute;
    right: 0;
    top: 8px;
}

ul.application-forms2 li.input3::before {
    left: 173px;
    position: absolute;
    right: 0;
    top: 7px;
}

ul.application-forms li.input3::before {
    left: 75px;
    position: absolute;
    right: 0;
    top: 10px;
}

ul.application-forms2 li.input4::before {
    left: 200px;
    position: absolute;
    right: 0;
    top: 7px;
}

ul.application-forms li.input4::before {
    left: 75px;
    position: absolute;
    right: 0;
    top: 10px;
}

ul.application-forms2 li input {
    border: 1px solid #dadada;
    border-radius: 0;
    box-shadow: none;
    color: #15155f;
    display: inline-block;
    height: 100%;
    margin-bottom: 20px;
    padding: 12px 12px 15px;
    width: 100%;
}

ul.application-formsbg {
    display: inline-block;
    width: 100%;
}

ul.application-formsbg li.input4 span::before {
    content: "*";
    color: red;
    float: left;
    font-family: fontawesome;
    left: 71px;
    position: absolute;
    right: 0;

}

ul.application-formsbg li.input4 span.bg1::before {
    color: red;
    content: "*";
    float: left;
    font-family: fontawesome;
    left: 108px;
    position: absolute;
    right: 0;
    top: -4px;
}

ul.application-formsbg li.input4 span.bg2::before {
    color: red;
    content: "*";
    float: left;
    font-family: fontawesome;
    left: 130px;
    position: absolute;
    right: 0;
    top: -4px;
}

ul.application-formsbg li.input4 span.bg3::before {
    color: red;
    content: "*";
    float: left;
    font-family: fontawesome;
    left: 165px;
    position: absolute;
    right: 0;
    top: -4px;
}

ul.application-formsbg li.input4 span.bg4::before {
    color: red;
    content: "*";
    float: left;
    font-family: fontawesome;
    left: 100px;
    position: absolute;
    right: 0;
    top: -4px;
}

ul.application-formsbg li.input4 span {
    float: left;
    font-size: 14px;
    width: 100%;
}

ul.application-formsbg li.input4 label {
    font-size: 13px;
    font-weight: normal;
    margin: 6px 1px 0;
}

ul.application-formsbg li.input4 input {
    display: inline-block;
    margin: 0 7px 0 0;
    width: 16px;
}

ul.application-formsbg li input {
    border: 1px solid #dadada;
    border-radius: 0;
    box-shadow: none;
    color: #15155f;
    display: inline-block;
    height: 100%;
    margin-bottom: 20px;
    padding: 12px 12px 15px;
    width: 100%;
}

ul.application-forms3 {
    display: inline-block;
    margin: 0;
    width: 100%;
}

ul.application-forms3 li.input1::before {
    left: 121px;
    position: absolute;
    right: 0;
    top: 8px;
}

ul.application-forms3 li.input1::before {
    color: red;
    content: "*";
    float: left;
    font-family: fontawesome;
    left: 90px;
    position: absolute;
    right: 0;
}

ul.application-forms3 li::before {
    color: red;
    content: "*";
    float: left;
    font-family: fontawesome;
    left: 121px;
    position: absolute;
    right: 0;

}

ul.application-forms3 li.input2::before {
    left: 204px;
    position: absolute;
    right: 0;
    top: 8px;
}

ul.application-forms3 li.input2::before {
    color: red;
    content: "*";
    float: left;
    font-family: fontawesome;
    left: 85px;
    position: absolute;
    right: 0;
}

ul.application-forms3 li.input3::before {
    left: 173px;
    position: absolute;
    right: 0;
    top: 7px;
}

ul.application-forms3 li.input3::before {
    color: red;
    content: "*";
    float: left;
    font-family: fontawesome;
    left: 68px;
    position: absolute;
    right: 0;
}

ul.application-forms3 li.input4::before {
    left: 200px;
    position: absolute;
    right: 0;
    top: 7px;
}

ul.application-forms3 li.input4::before {
    color: red;
    content: "*";
    float: left;
    font-family: fontawesome;
    left: 95px;
    position: absolute;
    right: 0;
}

ul.application-forms3 li input {
    border: 1px solid #dadada;
    border-radius: 0;
    box-shadow: none;
    color: #15155f;
    display: inline-block;
    height: 100%;
    margin-bottom: 20px;
    padding: 12px 12px 15px;
    width: 100%;
}

ul.file-section {
}

ul.file-section li label {
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 10px 4px;
}

ul.file-section li input {
    border: 1px solid #dadada;
    display: inline-block;
    font-size: 12px;
    padding: 10px;
    width: 100%;
}

.butten-resetbg {
    float: right;
}

.butten-section {
    display: inline-block;
    margin: 0 0 0 4%;
}

.butten-section a {
    border: 2px solid #ae1212;
    color: #000;
    height: 45px;
    margin: 25px 0 0;
    padding: 10px 50px;
    width: 100%;
}

.butten-section .hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active {
    color: #fff;
    border: solid 2px #ae1212;
}

.butten-Reset {
    display: inline-block;
    margin: 0 0 0 8%;
}

.butten-Reset a {
    border: 2px solid #000;
    color: #000;
    height: 45px;
    margin: 25px 0 0;
    padding: 10px 50px;
    width: 100%;

}

.butten-Reset .hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active {
    color: #fff;
    border: solid 2px #ae1212;
}

/*CAREERS-SECTION-END*/

/*CONTACTUS-SECTION*/
.map-section {
    background: #3a5199 none repeat scroll 0 0;
    float: left;
    padding: 35px 20px;
    width: 100%;
}

.map-heading {
    margin: 100px 0 5px;
}

.map-heading h6 {
    background: rgba(0, 0, 0, 0) url("../images/boder-imag.png") no-repeat scroll left bottom;
    color: #fff;
    font-size: 28px;
    padding-bottom: 15px;
    text-transform: none;
}

ul.contact-bg {
}

ul.contact-bg li {
    color: #fff;
    float: left;
    font-size: 16px;
    margin: 0 0 12px;
    width: 100%;
}

ul.contact-bg li i {
    float: left;
    font-size: 20px;
    margin: 0 11px;
}

.map-cintan {
    box-shadow: 1px 12px 3px -4px #15155f;
    float: left;
    height: 400px;
    width: 100%;
}

.map-cintan iframe {
}

.map-events {
    float: left;
    width: 100%;
    padding: 20px;
}

.filis textarea::before {
    color: red;
    content: "*";
    float: left;
    font-family: fontawesome;
    left: 97px;
    position: absolute;
    right: 0;
    top: 9px;
    display: none !important;
}

.filis textarea::after {
    color: red;
    content: "*";
    float: left;
    font-family: fontawesome;
    left: 97px;
    position: absolute;
    right: 0;
    top: 9px;
    display: none !important;
}

.filis textarea {
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 20px;
    padding: 10px;
}

/*CONTACTUS-SECTION-END*/
/*FOOTER-SECTION*/
.footer-section {
    background: #15155f none repeat scroll 0 0;
    float: left;
    margin-top: 60px;
    padding: 17px 0;
    width: 100%;
}

ul.copyrigh-section {
}

ul.copyrigh-section li {
    color: #fff;
    margin: 0 0 3px;
    font-size: 12px;
}

ul.copyrigh-section li span {
    color: #9292db;
}

ul.copyrigh-section li a {
    font-size: 12px;
    color: #9292db;
}

ul.copyrigh-section li a:hover {
    color: #fff;
}

ul.right-section {
    float: right;
}

ul.right-section li {
    color: #fff;
    font-size: 12px;
    margin: 0 0 3px;
}

/*FOOTER-SECTION*/


.hvr-sweep-to-right input[type="submit"]{

    display: inline-block;
    background-color: transparent;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;

}

.butten-more input[type="submit"]{
    border: 2px solid #ae1212;
    color: #000;
    height: 48px;
    margin: 0;
    padding: 11px;
    width: 100%;
    cursor: pointer;
}



.inner-page .headin-page {
    padding: 20px 0;
}

.about-section.inner-page {
    background: unset !important;
    position: relative;
    margin: -200px 0 0 0;
}

ul.slider-security.inner-page-slider li {
    list-style: none !important;
}

.slider-heading h2 {
    color: #ffffff !important;
    text-shadow: 2px 2px #000 !important;
    font-size: 42px;
    position: absolute;
    right: 20px;
    left: 0;
    padding: 55px 0;
}

.inner-page-slider .owl-controls {
    display: none !important;
}

.loader-icon {
    padding-top:13.5%;
}
.loader-icon i {
    color:#ffffff;
    font-size: 30px;
}
.loader {
    background:#ae1212;
    width:100%;
    height:431px;
    text-align:center;
    -webkit-animation-name:example;

-webkit-animation-duration:8s;

animation-name:example;
    animation-duration:8s;
    animation-iteration-count:infinite;
}

@-webkit-keyframes example {
    0% {
        background-color:#ae1212;
    }
    25% {
        background-color:#15155f;
    }
    50% {
        background-color:#5858da;
    }
    100% {
        background-color: #9292db;
    }
}

@keyframes example {
    0% {
        background-color:#ae1212;
    }
    25% {
        background-color:#15155f;
    }
    50% {
        background-color:#5858da;
    }
    100% {
        background-color: #9292db;
    }
}
div.loader-custom-hide {
    display: none;
}




